WEB - Bug #1194

Mpobnema 3 3aBaHTaXxeHHsM choTorpacpin Ha cant
2021-02-08 09:35 - Vitaliy Korkonos

Crartyc: 3aynHeHo Movarok: 2021-02-08
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

MpusHauyeHa no: Vitaliy Korkonos % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 2.98 rogmnH(un)
Onuc

IcTopis

#1 - 2021-02-08 09:36 - Vitaliy Korkonos

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-02-09 16:24 - Vitaliy Korkonos

- % 3pobneHo changed from 0 to 70

Mpobnema 3 pagespeed (nginx)

#3 - 2021-02-19 17:29 - Vitaliy Korkonos

- Craryc changed from In Progress to 3aunHeHo

- % 3pobneHo changed from 70 to 100
